﻿*{margin:0;padding:0;}
li{list-style: none;}
img{border:none;}
a{cursor: pointer !important;color: inherit;text-decoration: none !important;}
a:hover{text-decoration:none !important;color:inherit;}
#mall_cover a{cursor: pointer !important;color: inherit !important;text-decoration: none !important;}
#mall_cover a:hover{text-decoration:none !important;color:inherit !important;}
input[type='button'],input[type='submit']{cursor: pointer;}

.clearfix:after,.clearfix:before{display:table;	content:"";	overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.middle-container{margin:0 auto;width:1180px;box-sizing:border-box;}
.drop{display:inline-block;width: 10px;height:normal;margin-left:4px;height:12px;background-image: url(/img/shape.png);background-position: 0px 6px;}
.fl{float: left;}
.fr{float: right;}

/*顶部*/
#mall_cover{height:30px;background-color: rgb(241,241,241);font:12px simsun;line-height: 30px;color:rgb(109,109,109);z-index: 999;position: relative;}
.txt-main-search{width:438px;height:32px;border:2px solid rgb(218,9,119);line-height: 32px;border-right: 0;float:left;font-size: 16px;padding:0 5px;box-sizing:content-box !important;}
.btn-main-search{width: 88px;height: 36px;color:white;text-align: center;font-size:16px;background-color: rgb(218,9,119);float: left;border:2px solid rgb(218,9,119); }
.main-title{font-family: STXingkai;font-size:56px;line-height: 56px;color:#323232;line-height: 70px;padding-left: 8px;}
.main-title.reg{font-family:Microsoft Yahei;font-size:26px;}
.site-nav-bd{width:1180px;min-width: 1180px;height: 100%;margin:0 auto;}
.site-nav-bd .site-nav-bd-l{float:left;padding-left: 1px;}
.site-nav-bd .site-nav-bd-r{float:right;margin-right: 10px;}
.site-nav-bd .site-nav-bd-r .nav-list>li{height:30px;float: left;list-style: none;cursor: pointer;position:relative;box-sizing:border-box;margin: 0 10px;}
.site-nav-bd .site-nav-bd-r .nav-list>li .drop-title{padding:0 5px;z-index: 999;position: relative;}
.site-nav-bd .site-nav-bd-r .nav-list>li:hover .drop-title{background-color:White;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:0 4px;}
.site-nav-bd .site-nav-bd-r .nav-list>li .mark{font-style: inherit;color: red;font-weight: bold;}
.site-nav-bd .site-nav-bd-r .nav-list>li .drop-list{display:none;position:absolute;left:0;top:29px;width: 75px;background-color: white;padding: 0 5px;border: 1px solid #ccc;z-index: 0;box-sizing:content-box;}
.site-nav-bd .site-nav-bd-r .nav-list>li:hover .drop-list{display:block;}
.site-nav-bd .site-nav-bd-r .nav-list>li .drop-list>li{cursor:pointer;}
.site-nav-bd .site-nav-bd-r .nav-list>li .drop-list>li:hover{color:#DA0977;text-decoration:underline;}


/*底部*/
#page-foot{border-top: 1px solid #e0e0e0;}
#mall_bottom{margin-top:25px;}
#mall_bottom .ensure{background-image: url(/img/T1ZjhhFpRkXXX1CdwH-1190-100.jpg);width: 1190px;height: 100px;margin: 25px auto;}
#mall_bottom .ensure li{width: 25%;height: 100%;}
#mall_bottom .ensure li a{display: block;width: 100%;height: 100%;}
#mall_bottom .desc{padding-top: 22px;border-top: 1px solid #ededed;}
#mall_bottom .desc dl{float: left;margin-left:45px;margin-right: 125px;color:#7a7a7a;}
#mall_bottom .desc dl:last-child{margin-right: 0;}
#mall_bottom .desc dl dt{font-family: microsoft yahei;font-size: 16px;font-weight: 700;height:30px;}
#mall_bottom .desc dl dd{font-family: simsun;font-size: 13px;height:20px;}


